.u-section-1 .u-sheet-1 {
  min-height: 1228px;
}

.u-section-1 .u-group-1 {
  min-height: 1108px;
  height: auto;
  --radius: 50px;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 60px 59px 36px 60px;
}

.u-section-1 .u-text-1 {
  margin: 0 auto 0 1px;
}

.u-section-1 .u-text-2 {
  margin: 40px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 27px;
    padding-right: 27px;
  }
}